@media (min-width: 768px) {
    .navbar-wrapper {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      z-index: 20;
    }
    .carousel-indicators {
        bottom: -50px;
    }
    .carousel{
        margin-bottom: 70px;
    }
}
@media (max-width: 767px) {
    .navbar{
        margin-bottom: 0;
    }
    .navbar-inverse{
        background-color: #fff;
    }
    .navbar-inverse .navbar-toggle {
        background-color: #333; 
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #e9192f;
        border-color: #e9192f;
    }
    .carousel-indicators{
        display: none;
    }
}

.carousel-indicators li {
    border-color: #444444;
    background-color: #444444;
}
.carousel-indicators .active{
    /*border-color: #e9192f;*/
    /*background-color: #e9192f;*/
    border-color: #f8a208;
    background-color: #f8a208;
    
}
/* Flip around the padding for proper display in narrow viewports */